package ru.yandex.webmaster3.core.digest.graphics.draw.data;

/**
 * Created by ifilippov5 on 19.09.17.
 */
public class SecondaryAxisX {
    private final double yCoordinate;
    private final Label label;

    public SecondaryAxisX(double yCoordinate, Label label) {
        this.yCoordinate = yCoordinate;
        this.label = label;
    }

    public double getYCoordinate() {
        return yCoordinate;
    }

    public Label getLabel() {
        return label;
    }
}
